# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 21 04:42:40 UTC 2016
pkgname = haskell-chunked-data
pkgver = 0.2.0-22
pkgdesc = Typeclasses for dealing with various chunked data representations
url = https://github.com/fpco/chunked-data
builddate = 1463805760
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1384448
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-blaze-builder
depend = haskell-mono-traversable
depend = haskell-semigroups
depend = haskell-text
depend = haskell-vector
